div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Line1
{
   border-color: #DAA520;
   border-style: solid;
   border-bottom-width: 6px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Line1
{
   position: absolute;
   left: 70px;
   top: 176px;
   width: 830px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 363px;
   top: 110px;
   width: 245px;
   height: 33px;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 369px;
   top: 201px;
   width: 233px;
   height: 17px;
   z-index: 2;
}
@media only screen and (min-width: 1280px)
{
div#container
{
   width: 1280px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 518px;
   top: 113px;
   width: 245px;
   height: 33px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 225px;
   top: 174px;
   width: 830px;
   height: 6px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #DAA520;
   border-bottom-width: 6px;
}
#JavaScript1
{
   left: 435px;
   top: 369px;
   width: 100px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 524px;
   top: 195px;
   width: 233px;
   height: 17px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
div#container
{
   width: 1024px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 390px;
   top: 106px;
   width: 245px;
   height: 33px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 97px;
   top: 177px;
   width: 830px;
   height: 6px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #DAA520;
   border-bottom-width: 6px;
}
#JavaScript1
{
   left: 270px;
   top: 350px;
   width: 100px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 396px;
   top: 203px;
   width: 233px;
   height: 17px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 262px;
   top: 100px;
   width: 245px;
   height: 33px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 103px;
   top: 172px;
   width: 563px;
   height: 7px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #DAA520;
   border-bottom-width: 7px;
}
#JavaScript1
{
   left: 435px;
   top: 369px;
   width: 100px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 268px;
   top: 201px;
   width: 233px;
   height: 17px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 38px;
   top: 107px;
   width: 245px;
   height: 33px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 63px;
   top: 174px;
   width: 194px;
   height: 6px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #DAA520;
   border-bottom-width: 6px;
}
#JavaScript1
{
   left: 435px;
   top: 369px;
   width: 100px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 44px;
   top: 194px;
   width: 233px;
   height: 17px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
